/* Getting the new tags to behave */
@font-face {
	font-family: 'GOTHIC';
	src: url('../fonts/GOTHIC.eot');
	src: url('../fonts/GOTHIC.eot?#iefix') format('embedded-opentype'),  url('../fonts/GOTHIC.woff') format('woff'),  url('../fonts/GOTHIC.ttf') format('truetype'),  url('../fonts/GOTHIC.svg#GOTHIC') format('svg');
	font-weight: normal;
	font-style: normal;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* general eliments */
a, img, input, select, textarea {
	outline: none;
	border: none;
}
a {
	color: #4b6cb5;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3 {
	font-family: 'GOTHIC';
}
h1 {
	font-size: 38px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 17px;
}
.left {
	float: left
}
.right {
	float: right
}
.radius {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.shadow {
	-webkit-box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 0px 2px #999;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.content {
	margin: 25px auto;
	min-height: 580px;
}
.clear {
	clear: both;
}
.blue {
	color: #283553;
}
body {
	background:url(../images/main-bg.jpg) top center no-repeat #fff;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 17px !important;
}
.bg {
	background:url(../images/bg2.jpg) top center no-repeat #fff;
}
.no-bg {
	background: none;
}

/* general eliments ends */

header {
	width:100%;
	height:95px;
	flaot:left;
	background:#fff;
	-webkit-box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 5px 0px 0px rgba(0, 0, 0, 0.1);
}

#logo {
	width:107px;
	height:84px;
	float:left;
	margin:7px 67px 0px 67px;
}

nav {
	width:780px;
	float:left;
	overflow:hidden;
	border-left:1px solid #d7d6d6;
}

ul#main-menu {
	margin:0px;
	padding:0px;
}

ul#main-menu li {
	float:left;
	border-right:1px solid #d7d6d6;
}

ul#main-menu li a {
	width:129px;
	float:left;
	font-family: 'GOTHIC';
	color:#bebebe;
	line-height:95px;
	text-align:center;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
ul#main-menu li a:hover {
	background:#f9f7f7;
	color:#000;
	text-decoration:none;
}

.social {
	width:200px;
	float:right;
	margin:30px 0px 0px 30px;
}
.social a {
	width:38px;
	height:38px;
	float:left;
	margin-right:10px;
	background:url(../images/social.png) top left no-repeat;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.social a.fb {
	background-position:0px 0px;
}
.social a.fb:hover {
	background-position:0px -40px;
}

.social a.tw {
	background-position:-53px 0px;
}
.social a.tw:hover {
	background-position:-53px -40px;
}

.social a.gp {
	background-position:-107px 0px;
}
.social a.gp:hover {
	background-position:-107px -40px;
}

.social a.in {
	background-position:-160px 0px;
}
.social a.in:hover {
	background-position:-160px -40px;
}

#banner {
	width:1000px;
	height:475px;
}
#banner img {
	margin:43px 0px 0px 145px;
}
#in-banner {
	width:1000px;
	height:250px;
}
#in-banner h2 {
	width:705px;
	float:right;
	color:#fff;
	font-size:36px;
	margin:75px 20px 0px 0px;
	text-shadow: 2px 2px 0px #000000;
    filter: dropshadow(color=#000000, offx=4, offy=4);
}
#main-body {
	width:1000px;
}

#com-box, .left {
	width:1000px;
	height:250px;
	float:left;
	margin-top:-125px;
	background:url(../images/com-box-bg.png) repeat;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	-webkit-box-shadow:  0px 3px 10px 3px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 3px 10px 3px rgba(0, 0, 0, 0.1);
}
#com-box .box-data {
	width:292px;
	height:210px;
	float:left;
	padding:20px;
	border-right:1px solid #d5d4d4;
}
#com-box .box-data.no-bor {
	border:none;
}
#com-box .box-data p{
	font-size:15px;
	line-height:20px;
	float:left;
	text-align:center;
}
#com-box .box-data p.sap-logo {
	float:left;
	width:100%;
	height:76px;
	margin-bottom:20px;
}
#com-box .box-data p.sap-logo img {
	margin:0 auto; 
}


.it-art {
	width:1000px;
	float:left;
	margin:40px 0px 20px 0px;
}
.it-art img {
	flaot:left;
	margin-left:40px;
}
.it-art p {
	width:620px;
	float:right;
	line-height:24px;
	margin-right:60px;
	margin-top:20px;
}
.it-art p span {
	font-size:24px;
	line-height:14px;
}

footer {
	width:100%;
	height:259px;
	float:left;
	background:url(../images/footer-bg.png) top center repeat;
}
.footer {
	width:1000px;
	margin:160px auto 0px;
	text-align:center;
	color:#767676;
}
.footer p {
	width:100%;
	font-family: 'GOTHIC';
	font-size:14px;
	float:left;
	margin-top:10px;
}
.footer ul{
	width:673px;
	margin:0px auto;
	padding:0px;
}
.footer ul li{
	float:left;
}
.footer ul li a{
	font-family: 'GOTHIC';
	font-size:14px;
	color:#767676;
	padding:0px 20px;
}
.footer ul li a:hover{
	color:#FFF;
	text-decoration:none;
}

#in-com-box {
	width:1000px;
	float:left;
	margin-top:-125px;
	margin-bottom:40px;
}


.left {
	width:708px;
	min-height:500px;
	height: auto;
	float:right;
	margin:0px;
	padding:20px;
}
.left.job {
	min-height:700px !important;
}
.left p {
	font-family: 'GOTHIC';
	font-size:14px;
	line-height:24px;
}
.left p span {
	font-size:24px;
	line-height:16px;
	font-weight:bold;
}
.left p input[type=text] {
	width:300px;
	float:left;
	padding:10px;
	margin:7px 0px;
	margin-right:20px;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	border:1px solid #c3c3c3;
	background:#fbfbfb;
}

.left p textarea {
	width:640px;
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:10px;
	margin:7px 0px;
	float:left;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	border:1px solid #c3c3c3;
	background:#fbfbfb;
}
.left p input[type=submit] {
	float:left;
	width:100px;
	color:#fff;
	background:#0296eb;
	line-height:30px;
	margin-top:15px;
	margin-right:15px;
	border:1px solid #005687;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.left p input[type=submit]:hover {
	background:#000;
	border:1px solid #005687;
}
.left p em {
	float:left;
	font-size:14px;
	color:#F00;
	margin-right:20px;
}
.left p span.obj {
	float:left;
	width:500px;
	font-size:10px;
	line-height:24px;
	font-weight:normal;
}



.right {
	width:253px;
	float:left;
	height:90% !important;
	margin:25px 0px 0px -273px;
	background:#000;
}
.right ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.right ul li {
	float:left;
	border-bottom:1px solid #2d2d2c;
}

.right ul li a {
	width:223px;
	font-family: 'GOTHIC';
	float:left;
	font-size:14px;
	padding:0px 15px;
	line-height:42px;
	color:#767575;
}

.right ul li a:hover {
	color:#fff;
	background:#2d2d2c;
	text-decoration:none;
}

.right .testi {
	width:203px;
	float:left;
	padding:15px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	color:#fff;
	background:#131313;
}

.right .testi h2 {
	font-size:18px;
	color:#f0eeee;
	margin-bottom:6px;
}
.right .testi p {
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#868484;
	line-height:18px;
}
.right p.select {
	width:223px;
	float:left;
	padding:15px;
	color:#fff;
	margin:0px 0px 10px 0px;
}
.right p.select select {
	width:100%;
	height:30px;
	float:left;
	margin-top:6px;
	line-height:24px;
	background:#999;
	border:1px solid #333;
	-webkit-border-radius: 2px;
    border-radius: 2px;
}





/*////////////////////////////////////slide comments/////////////////////////////////////////////*/

.coments {
	font-family: 'GOTHIC';
	font-size:14px;
	float:left;
	margin:10px 0px;
}
.coments a {
	margin-left:10px;
}
#slide_comment, #slide_comment0, #slide_comment1, #slide_comment2, #slide_comment3, #slide_comment4 {
	font-family:calibri, Arial, Helvetica, sans-serif;
	width:685px;
	display:none;
	float:left;
	margin-top:10px;
}
div.costomer_comment{
	width:685px;
	float:left;
	font-family:calibri, Arial, Helvetica, sans-serif !important;
	padding:10px;
	background:#f9f7f7;
	border:1px solid #a9aaaa;
	margin-bottom:2px;
}
div.costomer_comment p {
	width:685px;
	float:left;
	font-family:calibri, Arial, Helvetica, sans-serif !important;
	font-size:14px;
	color:#7d7d7d;
	margin:0px;
	padding:0px;
}
div.costomer_comment p span {
	font-size:18px;
	color:#010101;
}
div.costomer_comment div.date {
	width:165px;
	font-size:14px;
	color:#7d7d7d;
	float:right;
	text-transform:capitalize;
}


/*////////////////////////////////////slide comments end/////////////////////////////////////////////*/